
QGIS Application - Feature request #4119

get features intersect within a bbox or selected features for offline spatialite db

2011-07-28 12:28 AM - maning sambale

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Offline editing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14100

Description

Some postgis db can be very big and I want to extract only selected features for offline editing.  A nice feature would be to:

    -  use the map canvass 

    -  an interactive bbox query 

    -  "selected features only" download

for offline editing.

History

#1 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-06-29 07:01 AM - Jürgen Fischer

- Category changed from Python plugins to C++ plugins/Offline editing

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
